/*
Theme Name: Medify Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: medify
Text Domain:  medify-child
*/

@font-face {
  font-family: calibri;
  src: url(http://matlabkish.com/wp-content/themes/medify-child/fonts/ttf/calibri.ttf);
}

*:not(.fa){
    font-family: calibri;
}

.fab {
    font-family: FontAwesome !important;
}

.fsocial{
    display: flex;
    justify-content: center;
}
.fsocial *{
    font-style: normal
}

.fa-lang {
    display:none;
} 

.wpcf7-form > .wpcf7-form-control-wrap  {display: inline-block !important;}
.wpcf7-form p {display: inline-block !important; float:right !important;}
.wpcf7-form input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus {color : #47b5d3;}

@media(min-width: 1200px){
body.home main .elementor-section-wrap > section:first-child{
    height: calc(100vh - 220px);
    overflow: hidden;
}
body.home main .elementor-section-wrap > section:first-child > div{
    height: 100%;
}
body.home main .elementor-section-wrap > section:first-child > div .elementor-widget-wrap > div,
body.home main .elementor-section-wrap > section:first-child > div .elementor-widget-wrap > div > div.elementor-widget-container,
body.home main .elementor-section-wrap > section:first-child > div .elementor-widget-wrap > div > div.elementor-widget-container .elementor-text-editor,
body.home main .elementor-section-wrap > section:first-child > div .elementor-widget-wrap > div > div.elementor-widget-container .elementor-text-editor rs-fullwidth-wrap,
body.home main .elementor-section-wrap > section:first-child > div .elementor-widget-wrap > div > div.elementor-widget-container .elementor-text-editor rs-fullwidth-wrap rs-module-wrap,
body.home main .elementor-section-wrap > section:first-child > div .elementor-widget-wrap > div > div.elementor-widget-container .elementor-text-editor rs-fullwidth-wrap rs-module-wrap rs-module,
body.home main .elementor-section-wrap > section:first-child > div .elementor-widget-wrap > div > div.elementor-widget-container .elementor-text-editor rs-fullwidth-wrap rs-module-wrap rs-module rs-slides{
    height: 100%;
}
body.home main .elementor-section-wrap > section:first-child > div .elementor-widget-wrap > div > div.elementor-widget-container{
    margin-top: 0
}
body.home main .elementor-section-wrap > section:first-child rs-sbg {
    background-size: 100% auto !important;
}
}

